Tuesday, April 10, 2007

Kill ATI/AMD -9 part 2


It is so easy to say "we don't support it" http://support.ati.com/ics/support/default.asp?deptID=894&task=knowledge&questionID=26907


This excludes almost everything on linux, what's left to support?


4 comments:

Geoff said...

Yeah....that's some cop out alright....

mark said...

"The following features are not supported with ATI Linux drivers."
<list of everything that requires more than a 1999 PCI video card>

It starts to look like a paper feature: "we support Linux".

You would think that opening up the specs to the public would lead to a first-class 3D driver within a few months or so.

kriko said...

So they are actually where they were when I got a radeon - 9600pro (the last one).

But thats not all! They also completely dropped support for any product older than the 9600!!! They even didn't bothered with a legacy driver!

Anonymous said...

The only thing you can do is hit 'em where it hurts ... their wallet.

Just don't by ATI any more ...ever !!

That's what I'll do from now on, personally and professionaly.